Subject: linux-next: Fixes tag needs some work in the overlayfs tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 12 Sep 2019 00:01:18 +1000

Hi all,

In commit

  f31e81889715 ("ovl: Fix dereferencing possible ERR_PTR()")

Fixes tag

  Fixes: 9b6faee0747 ("ovl: check ERR_PTR() return value from ovl_encode_fh()")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell